<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="720a656d53ed6a6b3c6cb2f972978e27">
  <dict>
    <!--2023-01-31 11:49:37.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2023-01-31 11:49:37.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:49:37.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
